@charset "utf-8";
/* CSS Document */
#clear{ clear:both;}
body{ background:url(../images/bg.jpg) top center repeat-y; font-size:12px; height:100%;}
#mainindex{margin:0 auto; width:980px; }
.top{height:211px;}
.top img{ height:211px;}

.top-index{ width:980px; margin:0 auto; background:url(../images/top-index.jpg) top center no-repeat; height:211px;}
.home{ float:right; line-height:30px; color:#fff; font-size:12px; padding-right:15px;}
.top-list{ width:760px;padding-top:188px; font-size:12px; margin:0 auto}
.top-list li{ color:#fff; float:left; background:url(../images/top-list.jpg) center left no-repeat; padding:0 18px;}
.top-list li a{ color:#fff;}
.top-list .none{ background:none;}



.content{width:960px; padding:0 8px 0 10px; background:#F7EAC0;}
.content1{ background:url(../images/content-bg.jpg)}
.left{ width:475px;}
.right{ margin-left:10px; width:475px;}
.list-1{}
.list-1 .list-wen{ padding-top:6px; height:33px; line-height:33px; font-weight:700; color:#9E0A0A; font-size:14px;}
.list-1 .list-wen a{ float:right; font-weight:100; font-size:12px;}
.list-1 .list-top{ height:13px; background:url(../images/list-top.jpg) top no-repeat}
.list-1 .list-content{ background:url(../images/list-content.jpg) repeat-y; padding-left:14px;}
.list-1 .he{ height:233px;}
.list-1 .list-bottom{ height:13px; background:url(../images/list-bottom.jpg) no-repeat}
.list-1 .list-content .list-bs{ margin-right:14px;}
.list-1 .list-content .list-bs li{ text-align:center; color:#C7010C; font-weight:bold; line-height:32px; border-bottom:1px #DDBF8E solid;}
.list-1 .list-content .list-bs .yuan{ text-align:left; color:#000; font-weight:normal; border:0px;line-height:26px;}
.list-1 .list-content .list-bs .yuan span{ padding-left:7px;}
.list-1 .list-content .list-bs li ul{ width:356px; color:#666;padding-left:12px; font-size:12px;}
.list-1 .list-content .list-bs li ul li{ font-weight:normal; color:#666; text-align:left; border-bottom:0px; line-height:20px; line-height:19px; width:356px;}
.list-1 .list-content .list-bs .none{ border-bottom:0px; line-height:22px;}
.list-1 .list-content .list-dt{ padding:0px 14px 10px 0;}
.list-1 .list-content .list-pa{ width:259px;}
.list-1 .list-content .list-dt li{ line-height:24px;}
.list-1 .list-content .list-dt li span{float:right}
.list-1 .list-content .list-bd{ border-bottom:1px dashed #010101; height:96px; margin-right:10px;}
.list-1 .list-content .list-bd dt{ border:1px solid #CCCBD0; float:left}
.list-1 .list-content .list-bd dt img{ width:85px; height:85px;}
.list-1 .list-content .list-bd dd{ float:left; width:336px; padding-left:11px; line-height:24px;}
.list-1 .list-content .list-bd dd p{ font-weight:700; line-height:18px; padding-bottom:10px;}
.list-1 .list-content .list-bd dd a{ color:#f00;}
.list-1 .list-content .rb{}
.list-1 .list-content .rb li{ float:left; line-height:20px; width:228px;}
.list-1 .list-bp{ background:url(../images/tp-bg.jpg) no-repeat; padding:31px 30px 31px 89px; width:844px; height:100px; overflow:hidden; margin-top:15px;}
.list-1 .list-sp{ background:url(../images/spzq.jpg) no-repeat; padding:31px 30px 31px 89px; width:844px; height:100px; overflow:hidden; margin-top:15px;}
.list-1 .list-bp .more{ position:relative; padding-top:85px; top:85px;}
.list-1 .list-bp .tpzt1{ margin-left:40px; margin-top:-10px; width:810px; height:130px;}
.list-1 .list-bp .tpzt1 img{ margin-left:8px; width:149px; height:100px;}
.list-1 .list-bp .tp-left{float:left; padding-top:32px;}
.list-1 .list-bp .tp-right{ float:right; padding-top:32px;}
.list-1 .list-bp .tp{float:left; padding-left:8px;}
.list-1 .list-bp .tp li{float:left; margin-left:13px;}
.list-1 .list-bp .tp li img{ width:160px; height:100px;}

.left1{ float:left; width:228px;}
.right1{float:left}
.list-1 .left1 .listul{}
.list-1 .left1 .listul li{ height:21px; line-height:21px;}
.list-1 .left1 .listul .bg{ background:#F5CFA0;}
.list-1 .left1 .listul .bg1{ background:#EEE3C3;}
.list-1 .right1 .pag{ float:left; margin-left:6px;}
.list-1 .right1 .pag1{margin-top:10px;}
.list-1 .right1 .pag dt{ border:1px solid #F9C965;}
.list-1 .right1 .pag dt img{ width:97px; height:74px;}
.list-1 .right1 .pag dd{ width:98px; height:22px; line-height:22px;}


.yq{line-height:16px;margin:20px 0 10px 0;}
.yq span{ font-weight:700; font-size:14px;float:left;}
.yq ul{float:left; margin-left:10px;width:890px;}
.yq ul li{float:left;padding:0 5px;}

.bottom1{ text-align:center; padding-top:20px; height:90px;}
.bottom{ text-align:center; padding-top:0px; height:180px;}



<!-- 列表-->


.content .ml{ line-height:46px; padding-right:14px; height:46px;}
.content .ml li{ line-height:46px; float:left;padding-right:14px;}
.content .gzbs{ border:1px solid #BD5E32; width:843px; padding:6px 16px 0 17px; margin:0 auto}
.content .gzbs p{ font-weight:700; line-height:45px; font-size:14px; border-bottom:3px #C5BB98 solid}
.content .gzbs .list-bs{ width:784px; margin-left:10px;}
.content .gzbs .list-bs li{ line-height:36px;}
.content .gzbs .list-bs li span{ float:right}
.pagediv{ width:550px; margin:0 auto; height:30px;}



<!-- 内容-->
.content .bscon{ background:#ff0; border:1px solid #BD5E32; width:876px; margin:0 auto;}
.content .bscon .bt{ float:right; margin-right:60px;}
.content .bscon .bt li{ float:left; padding:0 10px 0 6px; line-height:30px;}
.content .bscon .bt li img{ padding-right:5px;}
.content .bscon .con{ width:770px; margin:0 auto}
.content .bscon .con p{ text-align:center; line-height:36px;}
.content .bscon .con .sx{ font-weight:700; font-size:18px; padding-top:20px; line-height:44px;}
.content .bscon .con .sj{ color:#484639; line-height:44px;}
.content .bscon .di{ margin-left:70px; margin-top:20px;}


<!-- 图片-->
.list-img{ width:955px; margin:0 auto;}
.list-img .list1-top{ background:url(../images/list1-top.jpg) top no-repeat; height:16px; width:955px;}
.list-img .list1-content{ background:url(../images/list1-content.jpg) repeat-y; height:460px; width:955px;}
.list-img .list1-content .list-tpzq{ float:left; margin:7px 5px 17px 20px; width:165px; height:132px;}
.list-img .list1-content .list-tpzq dt img{ width:160px; height:100px;}
.list-img .list1-content .list-tpzq dd{ line-height:32px; height:32px; text-align:center;}
.list-img .list1-bottom{ background:url(../images/list1-bottom.jpg) no-repeat; height:16px;clear:both;}

/*other*/
	.barnch_content{text-indent:24px;}
	#featureContainer{height:153px;overflow:hidden}
	#wrap{OVERFLOW:hidden}
	#feature{position:relative; width:920px;}
	#feature .prev{z-index:100; background:url(../image/slide-prev.png) no-repeat; WIDTH:28px;position:absolute;DISPLAY:block;HEIGHT:153px;TOP:-10px}
	#feature .next{ background:url(../image/slide-next.png) no-repeat;z-index:100;WIDTH:28px;position:absolute;DISPLAY:block;HEIGHT:153px;TOP:-10px;right:0px}
	.featureul{POSITION:relative;WIDTH:996px;LEFT:0px;}
	.featureBox{WIDTH:165px; line-height:18px; margin-right:14px; height:125px; FLOAT:left;OVERFLOW:hidden}
	.featureBox p{line-height:16px; text-align:center; font-size:12px;}
	.featureBox span{text-align:center; display:block;}
	#botton-scroll{MARGIN:0px auto;FLOAT:left; height:153px; margin-left:25px;}
	#block{POSITION:relative;MARGIN:0px auto 0 auto;HEIGHT:153px;OVERFLOW:hidden}
	#block img{ width:150px; height:97px;}
	.list .mar{  font-size:12px; font-weight:100; float:right; line-height:30px; margin-right:20px;}
	
	/*page*/
#page_div {
	line-height:24px;
	padding:0 5px;
	font-size:14px;
}
#page_div .pagination_index,#page_div .pagination_index_num {
	line-height:24px;
	border:1px solid #94D996;
	padding:0 4px;
	margin-right:4px;
	float:left;
	font-size:14px;
}
#page_div .pagination_index_num {
	margin-right:0px;
	font-size:14px;
}
#page_div .currentIndex {
	background:#94D996;
	font-size:14px;
	text-decoration:underline;
	font-weight:bold;
}
#pagination_input {
	width:25px;
	height:12px;
	font-size:14px;
	line-height:12px;
	margin:0;
	padding:0;
	overflow:hidden;
}
#page_div .pagination_index,#page_div .pagination_index_num {
	background:none;
	border:0;
	padding:0 3px;
	font-size:14px;
	margin-right:4px;
	float:left;
}
#page_div .pagination_index_num {
	margin-right:0px;
	font-size:14px;
}
#page_div .currentIndex {
	background:none;
	font-size:14px;
	text-decoration:underline;
}
.pagination_index_last {
	float:right;
	font-size:14px;
}
#page_div .arrow {
	position:static;
	position:static !important;
}
#ucappageContent {
	width:100%;
	text-align:right;
	font-size:14px;
}
#ucappageContent span {
	margin:5px;
	cursor:pointer;
	font-size:14px;
}


